Bug 844908 - "Changed state to Down: Unexpected Create Error" while creating a new VM
"Changed state to Down: Unexpected Create Error" while creating a new VM
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vdsm22 (Show other bugs)
5.8
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Dan Kenigsberg
Haim
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 04:43 EDT by Chao Yang
Modified: 2014-01-12 19:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-17 03:09:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vdsm log (839.48 KB, application/x-gzip)
2012-08-01 04:43 EDT, Chao Yang
no flags Details

  None (edit)
Description Chao Yang 2012-08-01 04:43:56 EDT
Created attachment 601685 [details]
vdsm log

Description of problem:
I have rhevm-3.0.5_0001-5.el6_3.x86_64 installed on my host to manage rhel5 hosts which have vdsm22-4.5-69.el5 installed. While creating a VM, got errors below:
 
Thread-6465::WARNING::2012-08-01 02:36:22,190::vm::294::vds.vmlog.a279e487-65e1-4937-b7a4-38246a5537fb::trying to set state to Down when already Down
Thread-6465::DEBUG::2012-08-01 02:36:22,191::vm::1464::vds.vmlog.a279e487-65e1-4937-b7a4-38246a5537fb::Changed state to Down: Unexpected Create Error
Thread-6477::DEBUG::2012-08-01 02:36:23,239::vm::1339::vds.vmlog.a279e487-65e1-4937-b7a4-38246a5537fb::destroy Called

Full vdsm log will be attached.

Version-Release number of selected component (if applicable):
rhevm-3.0.5_0001-5.el6_3.x86_64

vdsm22-4.5-69.el5
vdsm22-cli-4.5-69.el5

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.